.footer-section{
  height: 150px;
  position: relative;
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
  padding: 0 25px;
  color: $label-text;
  font-size: .6rem;
  font-family: $font-regular;
  &::after{
    content: '';
    background: url('../images/assets/waves-merged.png');
    background-size: cover;
    background-repeat: no-repeat;
    opacity: 0.3;
    height: 250px;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: -1; 
  }
}